@charset "utf-8";

/* CSS Document */

HTML,BODY,TD,H1,H2,H3,H4,OL,UL,DL,LI,DT,DD {font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;}

HTML,BODY,TD,CODE,KBD,TT,OL,UL,DL,LI,DT,DD {font-size:14px;}

BODY {background-color: #FFF;margin: 0px;color:#000000;}

FORM {color: #696969;font-size:12px;}

FIELDSET {border: 1px solid #CCCCCC;}

LEGEND {color: #000000;font-size:12px;}

TABLE.nav {color: #999;background-image: url("/public/layout/default/img/top_repeat.png");background-repeat: repeat-x;height:36px;}

TABLE.nav TD a {color: #ffffff;text-decoration:none;text-align: center;font-size:14px;font-weight : bold;}

TABLE.nav TD a:hover {color: #cccccc;text-align:center;font-size:14px;font-weight : bold;}

.main_content {background-image: url("/public/layout/default/img/main_content_top.jpg");background-position:top;background-repeat: repeat-x;}

.heading {font-size:16px;font-weight:bold;color: #696969;}

P.text {font-size:12px;color: #666;padding:0px;margin-top:2px;margin-bottom:2px;}

TABLE.failure {border-top: 1px solid #ff0000;border-bottom: 1px solid #ff0000;margin-bottom: 15px;background-color: #ffcccc;}

TABLE.failure TD {padding-left: 10px;padding-right: 10px;color: #ff0000;font-size : 12px;font-family : tahoma,arial,helvetica,sans-serif;font-style : normal;font-weight : bold;}

TABLE.success {border-top: 1px solid #006600;border-bottom: 1px solid #006600;margin-bottom: 15px;background-color: #ccffcc;}

TABLE.success TD {padding-left: 10px;padding-right: 10px;color: #006600;font-size : 11px;font-family : tahoma,arial,helvetica,sans-serif;font-style : normal;font-weight : bold;}

TABLE.note {padding: 5px;border-top: 1px solid #999999;border-bottom: 1px solid #999999;margin-top: 15px;margin-bottom: 20px;background-color: #efefef;}

TABLE.note TD {color: #999999;font-size : 12px;font-family : tahoma,arial,helvetica,sans-serif;font-style : normal;font-weight : bold;}

/*DIV.loading {background: url("/public/common/img/loading.gif") no-repeat center center;width:50px;height:30px;}*/
DIV.loading {background: url("/public/common/img/loading_logos.gif") no-repeat center center;width:137px;height:35px;}

TABLE.quoteresult {margin-top:25px;}

TABLE.quoteresult TD {white-space:nowrap;}

TABLE.quoteresult A {color: #09F;text-decoration:underline;text-align: center;font-size:14px;font-weight : bold;}

TABLE.quoteresult A:hover {color: #999;text-decoration:none;text-align:center;font-size:14px;font-weight : bold;}



TABLE.welcome {padding:0px;padding-bottom:20px;}

TABLE.welcome TD {padding:0px;text-align: justify;font-size : 12px;}

TABLE.welcome TD TABLE.leftContent {padding:0px;padding-right: 5px;border-right: solid;border-right-color: #4b4c3e;}

TABLE.welcome TD TABLE.leftContent TD {padding:5px;padding-right:5px;text-align: justify;font-size : 12px;}

TABLE.welcome TD TABLE.leftContent TD A {color: #000;text-decoration: none;font-size : 12px;}

TABLE.welcome TD TABLE.leftContent TD A:hover {color: #000;text-decoration: none;font-size : 12px;}

TABLE.welcome TD TABLE.leftContent TD A H4 {color: #000;text-decoration: underline;margin: 0px;font-size : 12px;font-weight : bold;}

TABLE.welcome TD TABLE.leftContent TD A:hover H4 {color: #000;text-decoration: none;margin: 0px;font-size : 12px;font-weight : bold;}

TABLE.welcome TD TABLE.rightContent {padding-left: 5px;}

TABLE.welcome TD TABLE.rightContent TD {font-size: 12px;}

TABLE.welcome TD TABLE.rightContent TD A {color: #000;text-decoration: underline;font-size : 12px;}

TABLE.welcome TD TABLE.rightContent TD A:hover {color: #000;text-decoration: none;font-size : 12px;}

TABLE.welcome TD TABLE.rightContent TD H2 {color: #000;margin:0px;padding-bottom:10px;}

TABLE.welcome TD TABLE.rightContent TD IMG {display:inline;color: #FFF;vertical-align:middle;}


TABLE.welcome TD TABLE.productsRightContent {padding:0px;padding-right: 5px;}

TABLE.welcome TD TABLE.productsRightContent TD {padding:5px;padding-right:5px;text-align: justify;font-size : 12px;}

TABLE.welcome TD TABLE.productsRightContent TD A {color: #000;text-decoration: none;font-size : 12px;}

TABLE.welcome TD TABLE.productsRightContent TD A:hover {color: #000;text-decoration: none;font-size : 12px;}

TABLE.welcome TD TABLE.productsRightContent TD A H4 {color: #000;text-decoration: underline;margin: 0px;font-size : 12px;font-weight : bold;}

TABLE.welcome TD TABLE.productsRightContent TD A:hover H4 {color: #000;text-decoration: none;margin: 0px;font-size : 12px;font-weight : bold;}

DIV.sidebarHelp {text-align: justify;font-size:11px;}
DIV.footer {background: url("/public/layout/default/img/footer.jpg");background-repeat:repeat-x;color: #999;height:53px;padding-top:5px;}

TABLE.footer TD {color: #999;font-size:11px;}

TABLE.footer TD A {color: #999;text-decoration:underline;text-align: center;font-size:11px;}

TABLE.footer TD A:hover {color: #999;text-decoration:none;text-align:center;font-size:11px;}

